{% extends "baseLayout.html" %}

{% load static %}

{% block title %}
Personnage
{% endblock %}

{% block styles %}
    {{ block.super }}
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU"
crossorigin="anonymous">

{% endblock %}

{% block content %}
  

    <div class="container mt-4">
        <div class="card">
            <div class="card-header">
                Détails du Personnage
            </div>
            <div class="card-body">
                <ul class="list-group list-group-flush">
                    <li class="list-group-item"><strong>Nom: </strong> {{object.nom}}</li>
                    <li class="list-group-item"><strong>Age: </strong> {{object.age}}</li>
                   
                </ul>
            </div>
            <div class="card-footer">
                <a href="{% url 'lesJeux:personnage_list' %}">
                    Revenir a la liste des Personnages
                </a>
            </div>
        </div>
    </div>
{% endblock %}